.girls {
padding: 10px;

}
.girls .inner{
width: 100%;
display: flex;
flex-wrap: wrap;
align-items: center;
gap: 20px;
align-items: flex-end;
}


.girl{
width: calc(100% / 4 - 20px);
position: relative;
}


.girl .body{
background: rgba(0,0,0,.6);
position: absolute;
bottom: 0;
left: 0;
width: 100%;
z-index: 2;
padding: 5px;
}

.girl .body .info *{
font-size: .8rem;
}

.girl h2{
color: #fff;
}

.girl img{
display: block;
}

.girl .time{
display: flex;
align-items: center;
color: #fff;
}

.girl .time .material-symbols-outlined{
font-size: 1rem;
}

.girl .body .size li{
display: inline-block;
color: #fff;
}

.girl .body .size li:after{
content: "・";
display: inline;
color: #fff;
letter-spacing: -.5em;
}

.girl .body .size li:nth-last-of-type(1):after{
display: none;
}

.girl a.profile{
position: absolute;
top: 0;
left: 0;
height:100%;
width: 100%;
z-index: 3;
background: #fff;
opacity: 0;
}
.girl a.profile:hover{
  opacity: .5;
}



.girl .icn span{
display: inline-block;
background: #fff;
padding: 3px 5px;
border-radius: 2px;
color: #000;
font-size: .7em !important;
}

.girl .diary_cnt i{
color: #e53c54;
}

.girl .diary_cnt a{
color: #e542f7;
}



.standby{
background: rgba(255,255,255,.8);
padding: 5px;
height: 43px;
}

.standby.off{
background: transparent;
display: none;
}
.standby span,
.standby marquee{
display: block;
line-height: 1.2;
}

.standby span{
font-size: .9rem;
color: #c00;
font-weight: bold;
}

.standby marquee{
font-size: .8rem;
}





.soon .age{
  display: block;
}